<?php get_header(); ?>

<div id="main_content">
<?php include('menu.php');?>
<?php include('left_sidebar.php');?>

<div id="container">

	<?php if(have_posts()) : ?><?php while(have_posts()) : the_post(); ?>

		<div class="post" id="post-<?php the_ID(); ?>">

			<h2><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>

			<div class="entry">

				<?php the_excerpt(); ?>

				<p class="postmetadata">
<?php _e('Рубрика&#58;'); ?> <?php the_category(', ') ?> <?php _e('Автор:'); ?> <?php  the_author(); ?> | <?php comments_popup_link('Ваш отзыв &#187;', '1 отзыв &#187;', 'Отзывов (%) &#187;'); ?> <?php edit_post_link('Править', ' &#124; ', ''); ?>
                        <br />
<span class="tags"><?php the_tags('Метки: ', ', ', ''); ?></span>
				</p>

			</div>

		</div>

	<?php endwhile; ?>

		<div class="navigation">
			<?php posts_nav_link(); ?>
		</div>

	<?php else : ?>

		<div class="post">
			<h2><?php _e('Не найдено'); ?></h2>
		</div>

	<?php endif; ?>

</div>

<?php include('right_sidebar.php');?>

<?php get_footer(); ?>