<?php get_header(); ?>

<div id="main_content">
<?php include('menu.php');?>
<?php include('left_sidebar.php');?>

<div id="container">

	<?php if(have_posts()) : ?><?php while(have_posts()) : the_post(); ?>

		<div class="post" id="post-<?php the_ID(); ?>">

			<h2><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>

			<div class="entry">

                                <p class="date">
<?php _e('Автор: '); ?> <?php the_author_posts_link(); ?>, <?php the_time(__('d M Y')); ?>  <?php edit_post_link('Править', ' &#124; ', ''); ?> 
				</p>

				<?php the_content(); ?>
				<?php link_pages('<p><strong>Страницы:</strong> ', '</p>', 'number'); ?>

				<p class="postmetadata">
<span class="categories"><?php _e('Рубрики: '); ?> <?php the_category(', '); ?></span>
				<br />
<span class="tags"><?php the_tags('Метки: ', ', ', ''); ?></span>
                                </p>
                                
			</div>
                                     
         <div id="author-box">
	<h2><?php _e('About the author'); ?></h2>
<?php
	$author_email = get_the_author_email();
	echo get_avatar($author_email, '80', 'wavatar');
?>
	<h4><?php the_author_posts_link(); ?></h4>
	<?php the_author_description(); ?>
        </div>        

                            
                        <div class="comments-template">
                              <h2>Комментарии</h2>
                              <?php comments_template(); ?>
                        </div>

		</div>

	<?php endwhile; ?>

		<div class="navigation">
			<?php previous_post_link('&laquo; %link') ?> &nbsp; &nbsp; <?php next_post_link(' %link &raquo;') ?>
		</div>

	<?php else : ?>

		<div class="post">
			<h2><?php _e('Не найдено'); ?></h2>
		</div>

	<?php endif; ?>

</div>

<?php include('right_sidebar.php');?>

<?php get_footer(); ?>